/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */
.centred-t {
    max-width: 950px;
    text-align: center;
    margin: 0 auto;
}
img.avia_image {
    min-width: 180px;
    height: auto;
}
.liner {
    background: url(/wp-content/uploads/2018/11/icon.svg) no-repeat center;
    background-size: 56px 56px;
    width: 100%;
    height: 40px;
    clear: both;
    padding: 80px 0;
}
.overlay-button{
    background: url(/wp-content/uploads/mail.svg) no-repeat center #e66135;
    background-size: 25px 25px;
    position: fixed;
    z-index: 10;
    padding: 15px;
    right: 0;
    top: 40%;
    text-indent: -1000px;
    overflow: hidden;
color: #fff!important;
    width: 50px;
}
div#av_section_1 {
    z-index: 50;
    position: relative;
}
.av-special-heading{
margin-top:0;
}
.av-subheading p {
    text-transform: uppercase;
}
.wpcf7 {
    max-width: 900px;
    margin: 0 auto!important;
}
.title_container >.container {
    max-width: 100%;
    background: #1b3b6e;
}
#top #header_main > .container, div#av_section_1 .container {
    max-width: 100%;
}
.orlline {
    padding-left: 30px;
    border-left: solid 2px #e66135!important;
}
.alternate_color .breadcrumb a, .alternate_color .breadcrumb span{
	color:#fff;
}
.logo img {
    min-height: 40px;
    min-width: 220px;
}
.entry-content-wrapper ul{
list-style:none;
}
.entry-content-wrapper ul li {
padding-left:30px;
background:url(/wp-content/uploads/li-point.svg) no-repeat left center transparent;
background-size:21px 21px;
}
body div .avia-button{
text-transform:uppercase;
font-size:1em!important;
border-radius:0;
}
.main-title {
    font-size: 26px;
    line-height: 1.2em;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 2px;
    font-weight: 600;
    margin-bottom: 30px;
}
.benefits {
color:#fff;
text-transform:uppercase;
max-width: 280px;
display:grid;
grid-template-columns:1fr 1fr;
grid-column-gap:1em;
margin-bottom:30px;
}
.benefits p {
    padding-left: 26px;
    background: url(/wp-content/uploads/li-point-w.svg) no-repeat left 5px;
    background-size: 20px 20px;
}
.tec-logos {
    display: flex;
    flex-wrap: wrap;
    max-width: 900px;
    align-items: center;
    justify-content: space-around;
    margin: 50px auto 0;
    line-height: 1em;
}

.tec-logos div {
    text-align: center;	
	width:50%;
	margin-bottom:30px;
	display:flex;
	align-items:flex-start;
    flex-wrap: wrap;
    justify-content: space-around;
}
.tec-logos span {
	display:block;
	font-size:90%;
	width:100%;
    margin-top: 10px;
}
.tec-logos img {
	max-height:54px;
}
.tec-logos.tw-l-inner div {
    width: 50%;

}
#top textarea{
    height: 200px;
}
h3.widgettitle {
    max-width: 770px;
    font-size: 36px;
    margin: 0px auto 40px;
    text-align: center;
}
.container_wrap_logo .av-main-nav > .current-menu-item:after, .container_wrap_logo .av-main-nav > li:hover:after{
	content:'';
	position:absolute;
	display:block;
	width:100%;
	height:5px;
	bottom:0;
	left:0;
	background-color:#e66135;
}
#socket .copyright {
    padding-top: 56px;
    background: url(/wp-content/uploads/2018/11/logo-white.svg) no-repeat left top;
	margin-right:20px;
}
#socket .menu {
    text-transform: uppercase;
}
.testimonial-client {
    display: grid;
    grid-column-gap: 1em;
    margin-bottom: 1em;
}
h3.testimonial-heading {
    font-size: 30px;
}
.testimonial-image img {
    max-width: 100px;
}
.testimonial-content {
    padding: 1em;
    border: solid 1px #e1e5ec!important;
}
.strong-view {
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
}
.testimonial-success p {
    text-align: center;
}
.avia-button-left .avia-button.avia-size-large {
border:solid 1px #fff!important;
}
#top input {
    min-height: 46px;
}
#top input[type="text"]:focus, #top input[type="password"]:focus, #top input[type="email"]:focus, #top input[type="number"]:focus, #top input[type="url"]:focus, #top input[type="tel"]:focus, #top input[type="search"]:focus, #top textarea:focus {
    border-color: #e66135!important;
}
.footer_color input[type='submit'].wpcf7-submit {
    font-size: 16px;
    border: solid 1px #fff;
}
.tvin > p {
    text-align: right;
}
.av-burger-menu-main::after, .container_wrap_logo .av-main-nav > li#menu-item-30-de:after, .container_wrap_logo .av-main-nav > li#menu-item-30-de:hover:after, .container_wrap_logo .av-main-nav > li.lang-item:hover:after, .container_wrap_logo .av-main-nav > li.lang-item.current-menu-item:after {
background-color: #fff!important;
	display:none!important;
}
 #menu-item-30-de:hover, #menu-item-165-en:hover, .current-lang {
text-decoration: underline;
}
#socket .sub_menu_socket li {
	position:relative;
}
.avia-cookie-consent{
    background-color: rgba(28, 75, 126, 0.95)!important;	
}
.avia-cookie-consent .avia-cookie-consent-button {
    font-size: 12px!important;
}
span.wpcf7-not-valid-tip {
    color: #e66135!important;
	text-align:left!important;
}
span.wpcf7-spinner {
    background: transparent!important;
}
.wpcf7-form-control-wrap, .wpcf7-form-control {
    margin-bottom: 0px;
display: block;
}
.avia-cookie-consent.avia-cookiemessage-bottom p {
    width: 100%;
}
div.wpcf7-response-output {
    margin: 0 0 20px 0!important;
	text-align:center;
}
.grecaptcha-badge {
    display: none!important;
}
form.wpcf7-form{
display: flex;
flex-direction: column;	
}
.submit-div{
    order: 10;	
}
	#socket .sub_menu_socket li{
		border:none;
	}
/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (max-width: 768px) {
.title_container .container {
	width:100%!important;
    max-width: 100%!important;
}
.footer_color input[type='submit'].wpcf7-submit {
    margin: 0 auto;
}	
}
@media only screen and (max-width: 800px) {
.responsive #socket .sub_menu_socket{
	clear:both;
	width:100%;
}
#socket .sub_menu_socket li:first-child {
    border: none;

    margin-left: 0;
}
}
@media only screen and (min-width: 768px) {
.tvin, .tvin > p {
    display: flex;
    justify-content: space-between;
	width:100%;
}
.tvin p > span, .tvin > div{
    width: 49%;
}

.tec-logos div {
	width:33%;
}
.testimonial-client {
grid-column-gap: 2em;
grid-template-columns: 100px 1fr;
}

	li#menu-item-28, li#menu-item-172 {
    background: url(/wp-content/uploads/mail-b.svg) no-repeat 10px center;
    background-size: 20px;
    padding-left: 20px;
}
.av_header_transparency	li#menu-item-28, .av_header_transparency    li#menu-item-172{
    background: url(/wp-content/uploads/mail.svg) no-repeat 10px center;
    background-size: 20px;
}
.overlay-button {
    text-indent: 0;
    text-transform: uppercase;
    font-size: 14px;
    width: 130px;
    padding-left: 45px;
    background-position: 10px center;
}
li#menu-item-30-en:before {
    content: '';
    display: block;
    width: 1px;
    height: 20%;
    background: #1b3b6e;
    position: absolute;
    top: 40%;
    left: 0;
}
	.av_header_transparency	li#menu-item-30-en:before {
    background: #fff;		
	}
	.main-title {
		font-size: 35px;}
}

@media only screen and (min-width: 1280px) {
  /* Add your Desktop Styles here */
.tec-logos div {
	width:14%;
}
	.main-title {
		font-size: 40px;}
}

/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */
@media only screen and (max-width: 620px) {
  /* Add your Mobile Styles here */
	#socket .sub_menu_socket li {
width:50%;		
	}
	#socket .avia-bullet {
		display:none;
	}
#socket .sub_menu_socket li:nth-child(odd) {
    padding-left: 0;
}
}
@media only screen and (max-width: 476px) {
  /* Add your Mobile Styles here */
#socket .sub_menu_socket li {
float:none;
line-height: 1.5em;
	width:100%;
	padding-left:0;
}
	.tvin > p {
    text-align: center;
}
#socket .sub_menu_socket li:first-child {
    border: none;
    margin-left: 0px;
}
}